
/* list page styles */

.rowcolor {
	border-bottom : solid 1px #cccc99;
	font-size: 11px;
	white-space:normal;
}

.headerow {
	border-bottom : solid 1px #333333;
	font-size: 10px;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.highlight {
	background-color : #eeffdd;
        font-size: 10px;
	font-weight : bold;
	border-bottom : solid 1px #cccc99;
}
.spaced: {
	line-height: 18px;
}
.red {
	color: #cc0000;
}

.footnotetxt {
	font-size: 10px;
}







